CREATE TABLE VS4TDeliveryIN
	(
	TDCINo nvarchar(30) NOT NULL,
	TDCIDate datetime NULL,
	TDCIArticleType smallint NULL,
	TDCISource smallint NULL,
	TDCIUseMethod smallint NULL,
	TDCIRefNo nvarchar(30) NULL,
	TDCIRefDate datetime NULL,
	TDCITBraCode nvarchar(30) NULL,
	TDCITPrjCode nvarchar(30) NULL,
	TDCINote nvarchar(255) NULL,
	TDCICreateCode nvarchar(30) NULL,
	TDCICreateBy nvarchar(140) NULL,
	TDCICreateDate datetime NULL,
	TDCIEditCode nvarchar(30) NULL,
	TDCIEditBy nvarchar(140) NULL,
	TDCIEditDate datetime NULL,
	TDCIConfirmStatus smallint NULL,
	TDCIConfirmBy nvarchar(140) NULL,
	TDCIConfirmDate datetime NULL,
	TDCIApproveStatus smallint NULL,
	TDCIApproveBy nvarchar(140) NULL,
	TDCIApproveDate datetime NULL,
	TDCIApproveNote nvarchar(80) NULL,
	TDCIRevision smallint NULL,
	TDCICancelStatus smallint NULL,
	TDCICancelNo nvarchar(30) NULL,
	TDCICancelBy nvarchar(140) NULL,
	TDCICancelDate datetime NULL,
	TDCICancelNote nvarchar(80) NULL,
	TDCIFlag1 smallint NULL,
	TDCIFlag2 smallint NULL,
	TDCIFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TDeliveryIN ADD CONSTRAINT
	PK_VS4TDeliveryIN PRIMARY KEY CLUSTERED 
	(
	TDCINo
	) ON [PRIMARY]

GO
